@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
  .main .panel-horizontal.bg-red > a::after {
    bottom: 13px;
  }
  .main .panel-horizontal .txt::before {
    bottom: 30px;
  }
  .main .panel-horizontal .txt::after {
    bottom: 26px;
  }
}
.main .panel-horizontal .txt {
  width: 100%;
}
.main .panel-horizontal .img.col2-3:not(.right) + .badge {
  left: 38.666667%;
}
.main .panel-horizontal.bg-red {
  background-color: #fff;
}
.panel-horizontal .txt h3 {
  color: #f02 !important;
}
.panel-horizontal .txt p {
  color: #000 !important;
}
.main .panel-horizontal.bg-red .badge {
  color: #fff !important;
  background-color: #f02;
}
.main .panel-horizontal.bg-red .txt::before {
  background-color: #fff;
}
.main .panel-horizontal.bg-red > a::after {
  background-color: #f02;
}
.main .panel-horizontal.bg-red .txt::after {
  border-color: transparent transparent transparent #fff;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: rgb(255, 255, 255);
}
.main .panel-covered::before,.main .panel-covered > a:before{
  height: 200px;
}
.panel-horizontal .txt .txt-03 {
  font-size: 0.8em;
}
.main .panel-covered .heading span span {
  font-size: 0.75em;
}
.csr-section-bottom {
  padding-bottom: 13vw;
} 
@media screen and (min-width: 768px){
  .csr-section-bottom {
    padding-bottom: 40px;
  }
}
.news-ticker {
  margin-bottom: 68px;
}
.main .panel-covered::before,
.main .panel-covered > a:before { 
  height: 240px; 
}
@media screen and (max-width:440px) {
  .main .panel-covered::before,
  .main .panel-covered > a:before { 
    height: 180px; 
  }
}
.main .panel-sns {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.main .panel-sns .img {
  padding-bottom: 35%;
}
.main .panel-sns .txt {
  margin-top: 0;
  padding: 12px 7% 20px;
  height: 50%;
}
@media screen and (max-width: 900px) {
  .main .panel-sns .txt {
    height: 51%;
  }
}
@media screen and (max-width: 799px) {
  .main .panel-sns .txt {
    height: 52%;
  }
}
@media screen and (max-width: 767px) {
  .main .panel-sns .txt {
    height: auto;
  }
}
.main .panel-sns .txt::before {
  content: none;
}
.main .panel-sns .txt::after {
  content: none;
}
.btn-share-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 0 !important;
  padding-bottom: 20px;
}
.panel-sns .sns-label {
  text-align: center;
  margin-bottom: 20px
}
.panel-sns .sns-label span {
  color: #fff;
  background-color: #000;
  font-size: 1rem;
  padding: 5px 15px 4px;
  border-radius: 100px;
}
.btn-share-sns li {
  width: 45px;
  margin: 0 30px 0 0;
  padding: 0 !important;
}
@media screen and (max-width: 767px) {
  .btn-share-sns li {
    margin: 0 10% 0 0;
  }
}
.main .btn-share-sns li::before {
  content: none;
}
.main .btn-share-sns li:last-child {
  margin-right: 0;
}